lua-evdev

LuaJIT FFI Bindings for libevdev.

$ luarocks install lua-evdev

LuaJIT FFI Bindings for libevdev.

Versions

dev-1dev337 days ago(revision: 2)28 downloads
0.0.5-196 days ago2 downloads
0.0.4-1332 days ago21 downloads
0.0.3-1334 days ago6 downloads
0.0.2-1337 days ago5 downloads
0.0.1-1340 days ago6 downloads

Manifests